@charset "utf-8";

.titleVisual p{
	text-align:center;
	margin-top:5%;
	margin-bottom:-5%;
}

main > dl.accordion{

}
main > dl.accordion > dt{
	background:#EBF5F6;
	text-align:center;
	padding:1em 0;
	font-size:1.4rem;
	font-weight:600;
	width:900px;
	position:relative;
	margin:auto;
	margin-bottom:1em;
	cursor:pointer;
}
main > dl.accordion dt::after{
	content:"";
	display:inline-block;
	position:absolute;
	width:2em;
	height:2em;
	right:1%;
	top:50%;
	transform:translate(0, -50%);
	background-image:url(../images/monthlyinfo/accordion_opend.png);
	background-size:100%;
}
main > dl.accordion.close dt::after{
	background-image:url(../images/monthlyinfo/accordion_closed.png);
}

main.oneAccordion > dl.accordion > dt{
	cursor:auto;
}
main.oneAccordion > dl.accordion > dt::after{
	content:none;
}

main > dl.accordion > dd{
	position:relative;
	overflow:hidden;
	padding-top:1em;
}
main > dl.accordion > dd .monthlyIcon{
	background:#F9423A;
	color:white;
	font-size:1.4rem;
	font-weight:600;
	text-align:center;
	display:inline-block;
	padding:1.4em 0;
	width:5em;
	line-height:1;
	position:absolute;
	left:50%;
	margin-left:-435px;
	top:0;
}
main > dl.accordion > dd .monthlyIcon span{
	font-size:1.0rem;
	display:block;
}

main > dl.accordion > dd .imgR{
	position:absolute;
	right:0;
	top:0;
	width:265px;
}
main > dl.accordion > dd .imgRN{
	position:absolute;
	right:0;
	top:0;
	width:120px;
}
main > dl.accordion > dd .imgRF{
	position:absolute;
	right:0;
	top:0;
	width:300px;
	margin-top:10%;
}
main > dl.accordion > dd .imgRS{
	position:absolute;
	right:0;
	top:0;
	width:185px;
}
main > dl.accordion > dd .imgR3{
	position:absolute;
	right:0;
	top:0;
	width:164px;
	margin-top:5%;
	margin-right:5%;
}
main > dl.accordion > dd .imgR5{
	position:absolute;
	right:0;
	top:0;
	width:164px;
	margin-top:2%;
	margin-right:5%;
}
main > dl.accordion > dd .imgR6{
	position:absolute;
	right:0;
	top:0;
	width:180px;
	margin-right:5%;
}

main > dl.accordion > dd .importantTxt{
	font-size:1.8rem;
	font-weight:600;
	color:#F9423A;
}

.hpsearchLinkArea{
	margin-top:-40px;
}

.convLinkArea{
	margin-top:64px;
}
.iList li{
	font-size:1.6rem;
	margin-bottom: 0.6em;
}
.iList.hasImg{
	width: 65%;
}
.iList8.hasImg{
	width: 80%;
}

@media screen and (max-width:768px){
	main > dl.accordion > dt{
		width:auto;
	}
	main > dl.accordion > dd{
		padding-top:0;
	}

	main > dl.accordion > dd .monthlyIcon{
		position:relative;
		left:50%;
		top:0;
		margin:1em auto 1.5em;
		transform:translate(-50%,0);
	}
	main > dl.accordion > dd .abody{
		margin-bottom:10%;
		padding-bottom:1px;
	}
	
	main > dl.accordion > dd .imgR{
		position:static;
		width:55%;
		display:block;
		margin:auto;
		margin-bottom:10%;
	}
	main > dl.accordion > dd .imgRN{
		position:static;
		width:27%;
		display:block;
		margin:auto;
		margin-bottom:10%;
	}
	main > dl.accordion > dd .imgRF{
		position:static;
		width:90%;
		display:block;
		margin:auto;
		margin-bottom:10%;
	}
	main > dl.accordion > dd .imgRS{
		position:static;
		width:55%;
		display:block;
		margin:auto;
		margin-bottom:10%;
	}
	main > dl.accordion > dd .imgR3{
		position:static;
		width:55%;
		display:block;
		margin:auto;
		margin-bottom:10%;
	}
	main > dl.accordion > dd .imgR5{
		position:static;
		width:55%;
		display:block;
		margin:auto;
		margin-bottom:10%;
	}
	main > dl.accordion > dd .imgR6{
		position:static;
		width:55%;
		display:block;
		margin:auto;
		margin-bottom:10%;
	}
	main > dl.accordion dt::after{
		width:2.5em;
		height:2.5em;
	}
	
	.hpsearchLinkArea{
		margin-top:20%;
	}
	
	.iList li{
		font-size:1.4rem;
	}
	.iList.hasImg, .iList8.hasImg{
		width:auto;
	}
}
